import os

from .core.bot import LenaverseBot


def main() -> None:
    TOKEN = os.getenv("TTSBOT_TOKEN", "")

    bot = LenaverseBot()
    bot.run(
        token=TOKEN,
        log_handler=None,
    )


if __name__ == "__main__":
    main()
